.btn {
	all: unset;
	padding: 15px;
	font-size: 19px;
	background-color: rgba(255, 255, 255, 0.1);
	border-radius: 10px;
	cursor: pointer;
	margin: 5px;
	border: 1px solid transparent;
	transition: all .3s;
	&:hover,
    &:focus {
        color: #fff;
		border: 1px solid #fff;
		background-color: rgba(0, 0, 0, 0.04)
    }
}